a{
color:White;
}

a:hover
{
text-decoration:NONE;
}
BODY {
  color: #fff;
  margin: 0px;
text-align:justify; font-family:Helvetica; font-size:14px
}
H2
{
font-size:18px;
text-align:center;
color: #fff;
Padding-bottom:50px;
}

H1
{
color: #fff;
font-family:Helvetica; 
font-size:18pt;
font-weight:bold;
text-align:center;
}
.shadimg
{
    box-shadow: 3px 3px 10px #888888;

}

#thediv
{
width: 400px;
}

    li{
        max-width: 80%;
        }
p.title{
	text-align: left;
	text-transform: capitalize;
	font-style: italic;
	font-size:20px;
}

p.testimonial{
		text-align:left;
}

p.sig{
	text-align: right;
	text-transform: capitalize;
	font-family:cursive;
	font-style: italic;
	font-size:20px;



}

.round{
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;

}